/*
Blaugrau -> blau3
#6A88A1 --> #e75113
#B4C3D0 --> #ffc0a5
#EBEFF2 --> #ffe4d8
#FAFAFA --> #fff9f7
*/
/************* Allgemeine Elemente ***********/
a{
 color: #e75113;
}
/*************** Portalseiten *****************/
#portal {
  background: #fff9f7;
  }
#portal #illu {
  border-bottom: 1px solid #ffc0a5;
}
/****************** Kopf *********************/
#head {
 background-image: url(../symbole/orange3/head_bg_rechts.gif);
}
#head span a {
 color: #fff;
}
#headL {
 background-color: #fff;
 background-image: url(../symbole/orange3/head_bg_links.gif);
}
/***** Navigation und rechte Marginalspalte *****/
#navi .breadcrumbs{
  border: 1px solid #ffc0a5;
 background-color: #F3F3F3;
}
#navi .menu{
  border: 1px solid #e75113;
  border-top: 3px solid #e75113;
}
#navi h3{
  border-bottom: 1px solid #e75113;
}
#navi .box, #quickbar .box { 
  border: 1px solid #ffc0a5;
}
#navi .box h3, #quickbar .box h3{
 border-bottom: 3px solid #ffc0a5;
 background-color: #ffe4d8;
}
#navi .box ul ul{
 border-top: 1px solid #ffc0a5;
 border-bottom: 1px solid #ffc0a5;
}
#navi ul ul{
 border-top: 1px solid #e75113;
 border-bottom: 1px solid #e75113;
}
#navi .menu ul ul{
 border-top: 1px solid #ffc0a5;
 border-bottom: 1px solid #ffc0a5;
}
.linkactive{
 color: #e75113;
}
/* zentrale Portalfunktionen */
#navi h3.active {
  color: #e75113;
}
#navi .menu .first + ul,
#navi .menu .active + ul {
  border: 1px solid #ffc0a5;
  border-width: 1px 0;
  margin-bottom: 3px;
}
#navi .menu h3 + ul.last {
  border-bottom: 0;
  margin-bottom: 0;
}
/************* Überschriften im Content ****************/
#content h1{
  color: #e75113;
}
#content h2{
  border-bottom: 3px double #ffc0a5;
}
/************** Listen im Content ****************/
#content .publibildbox .verweisliste{
 border-top: 1px solid #ffc0a5;
}
#content ul{
 list-style-image: url(../symbole/orange3/anstrich.gif);
}
#content ul li{
 list-style-image: url(../symbole/orange3/anstrich.gif);
}
#content ul ul{
 list-style-image: url(../symbole/orange3/anstrich2.gif);
}
#content ul li ul li{
 list-style-image: url(../symbole/orange3/anstrich2.gif);
}
.alphabet{
 border: 1px solid #ffc0a5;
 border-width: 1px 0;
} 
/************** Teaser im Content   ************/  
.teaserbild40, .teaserbild103, .teaserbild188, 
.teaserbild188rechts, .teaserbild103rechts{
 border-bottom: 1px solid #ffc0a5;
}
/************* Formulare im Content **************/
#content form{
 border: 1px solid #ffc0a5;
 background: #ffe4d8;
}
#content fieldset, .line {
 border-bottom: 1px solid #ffc0a5;
}
.sendenanbox{
 border: 1px solid #ffc0a5;
}
.fehler {
  background: #e75113; 
} 
/************* Sitemap im Content **************/ 
#sitemap .pfad {
 border: 1px solid #ffc0a5;
 border-bottom: 2px solid #e75113;
 background: #F3F3F3;
}
#sitemap .pfad h2 {
 border-bottom: 1px solid #ffc0a5;
}
#sitemap h3 {
  border-bottom: 1px solid #e75113;
}
#sitemap ul.level0{
 border-bottom: 1px solid #ffc0a5;
}
#sitemap a:visited{
 color: #7a7a7a;
}
/************ Tabellen im Content ***************/
td,th{
 border: 1px solid #BDBDBD;
}
th{
 background: #DCDCDC;
}
.screen2 th.sub, .screen3 th.sub{
 background: #EAEAEA;
}
td.first{
 background: #EAEAEA;
} 
/********** Sonstige Elemente im Content *********/
#content a:visited{
 color: #7a7a7a;
}
#content .linktop a:visited{
 color: #e75113;
}
#content .ergebnisse a:visited{
 color: #e75113;
}
.border1 {
 border: 1px solid #BDBDBD;
}
.border_hg {
 border: 1px solid #fff9f7;
}
.border_weiss {
 border: 1px solid #FFFFFF;
}
.beitragtext{
 border-bottom: 1px solid #ffc0a5;
}
.publibildbox{
 border: 1px solid #ffc0a5;
}
.ergebnisse{
 border: 1px solid #ffc0a5;
 border-width: 1px 0;
}
.linie{
  border-bottom: 1px solid #ffc0a5; 
}

/* Erweiterungen
-------------------------------------------------- */

/* Kopf, Fuß */

#footer {
  background: #F3F3F3 url(../symbole/orange3/footer_bg.gif) repeat-x 0 0;
  }

/* Linktop + Social Bookmarks */

#linktop {
  border-top: 1px solid #ffc0a5;
  }

/* Pagination */

#pagination {
  border: 1px solid #ffc0a5;
  border-width: 1px 0;
  }

#pagination .previous {
  background: url(../symbole/orange3/vanstrich_zur.gif) no-repeat 0 2px;
  }

#pagination .next {
  background: url(../symbole/orange3/vanstrich.gif) no-repeat 108% 2px;
  }

#pagination .verweisliste {
  border-top: 1px solid #ffe4d8;
  }

#pagination .verweisliste li {
  background: url(../symbole/orange3/vanstrich.gif) no-repeat 0 2px;
  }

/* Toolbar */

.toolbar {
  background: #ffe4d8;
  }

.toolbar a:hover {
  border-color: #e75113;
}

/* Umschalter */

.toggle .ui-state-default,
.toggle-state-default,
.toggle .ui-state-active,
.toggle-state-active {
  color: #e75113;
  }

.toggle .ui-state-default,
.toggle-state-default {
  background: url(../symbole/orange3/plus.gif) no-repeat 0 .2em;
  }

.toggle .ui-state-active,
.toggle-state-active {
  background: url(../symbole/orange3/minus.gif) no-repeat 0 .2em;
  }

/* Autocompletion */

.ui-autocomplete {
  border: 1px solid #e75113;
  }

.ui-autocomplete a.ui-state-hover {
  background: #e75113;
  }

/* Accordion */

#contentarea .ui-accordion-header {
  background: #ffe4d8 url(../symbole/orange3/plus.gif) no-repeat 5px .7em;
  }

#wrapper #contentarea .ui-accordion-header {
  border-bottom: 0;
  }

#contentarea .ui-accordion-header.ui-state-active {
  background-color: #e75113;
  background-image: url(../symbole/orange3/minus-invers.gif);
  }

#contentarea .ui-accordion-header:hover {
  background-color: #e75113;
  background-image: url(../symbole/orange3/plus-invers.gif);
  }

#contentarea .ui-accordion-header.ui-state-active:hover {
  background-image: url(../symbole/orange3/minus-invers.gif);
  }

#content .ui-accordion-content {
  border-bottom: 1px solid #ffc0a5;
  }

/* Reiter */

#content .ui-tabs-nav {
  border-bottom: 1px solid #e75113;
  }

#content .ui-tabs-nav .ui-state-default {
  background-color: #ffe4d8;
  border: 1px solid #ffc0a5;
  }

#content .ui-tabs-nav .ui-state-hover,
#content .ui-tabs-nav .ui-state-focus {
  background-color: #e75113;
  border-color: #e75113;
  }

#content .ui-tabs-nav .ui-state-hover a,
#content .ui-tabs-nav .ui-state-focus a {
  color: #FFF;
  text-decoration: none;
  }

#content .ui-tabs-nav .ui-state-active {
  background-color: #FFF;
  }

#content .ui-tabs-nav .ui-state-active a {
  color: #000;
  cursor: text;
  }

#content .ui-tabs-nav .ui-state-active {
  border: 1px solid #e75113;
  }

#content .ui-tabs-panel {
  border-bottom: 1px solid #ffc0a5;
  }
